.sourcecoast {
  border-radius: 0px;
  background: rgba(19, 60, 98, 0.85);
  padding: 5px 30px;
  margin-left: 0px;
}

a.btn.btn-primary {
  width: 100px;
  font-size: 11px;
  padding: 5px 11px;
  background-color: #133C62;
  margin-left: 5px;
}

a.btn.btn-primary:hover {
  background-color: #010D16;
}

a.btn.btn-secondary {
  width: 100px;
  font-size: 11px;
  padding: 5px 11px;
  background-color: #133C62;
}

a.btn.btn-secondary:hover {
  background-color: #010D16;
}

.sourcecoast .btn-primary {
  background: none;
  color: #000000;
}

.sclogin-greeting {
  width: 150px;
  font-size: 11px;
  color: #fff;
  padding-top: 5px;
  padding-left: 15px;
}

input.btn.btn-primary {
  vertical-align: inherit;
  width: 100px;
  font-size: 11px;
  padding: 5px 11px;
  background-color: #133C62;
  margin-left: 5px;
}

input.btn.btn-primary:hover {
  background-color: #010D16;
}

button.btn.btn-primary.validate {
  width: 100px;
  font-size: 11px;
  padding: 5px 11px;
  background-color: #133C62;
  margin-left: 5px;
}

button.btn.btn-primary.validate:hover {
  background-color: #010D16;
}

button.btn.btn-primary.col-md-12 {
  font-size: 15px;
  padding: 5px 11px;
  background-color: #133C62;
}

button.btn.btn-primary.col-md-12:hover {
  background-color: #010D16;
}

.sp-page-title {
  background: #133C62;
  padding: 10px 0;
}

.mfp-figure:after {
 left:0;
 top:40px;
 bottom:40px;
 right:0;
 z-index:-1;
 background:#fff;
}